.change_down_app{
  height: 65px;
  width: 100%;
  background: rgba(255,255,255,0.5);
  position: fixed;
  left: 0;
  bottom: 0;
}
.change_down_app .text_red{
  display: block;
  padding: 10px 15px 15px 15px;
  font-size: 13px;
  color: #ff6c6a;
}
.c_oks{position: relative; background-color: #88c8ff;color: #FFFFFF!important;border-color: #88c8ff!important;}
.c_oks span{position: absolute;bottom: -8px; background-color: #4cadff;width: 3px;height: 3px;border-radius: 100%;}
.mask{display: none; position: fixed;background-color: #000; opacity: .3; width: 100%;height: 100%;top: 0;left: 0;z-index: 100;}
.yypops{display: none; position: fixed;top: 40%;left: 10%;width: 80%;background-color: #FFFFFF;border-radius: 8px;z-index: 101;}
.conmain{padding: 24px 24px 10px 24px;border-bottom: 1px solid #dcdcdc;}
.conmain h3{font-weight: normal;text-align: justify;margin-bottom: 18px;font-size: 14px;color: #646464}
.conmain p{font-size: 14px;color: #646464;text-align: center;}
.btns{height: 43px;line-height: 43px;}
.cans{box-sizing: border-box; float: left;height: 43px;font-size: 16px;color: #46a0f0; text-align: center;width: 50%;border-right: 1px solid #DCDCDC;}
.oks{float: right;height: 43px;width: 50%;font-size: 16px;color: #46a0f0; text-align: center;}
.myself-appchange {
  font-size: 14px;
  margin: -7px 5px 15px;
}
.bluetext {
  color: #46a0f0;
}
.bottom-banner {
  background-color: #46a0f0;
  margin: 15px 0;
  color: #FFFFFF;
  padding: 8px 15px 15px;
  border-radius: 3px;
  display: block;
}

.bottom-banner-a{
  display: block;width: 200px;height: 34px;line-height: 34px;font-size: 14px;
  color: #46a0f0;
  background-color: #FFFFFF;
  margin: 15px auto 0;
  text-align: center;
  border-radius: 3px;
  float: right;
}

/*1127*/
.app-dowlandfive{
	background: #fec1a6 url(//i1.hdfimg.com/apptrans5/images/appdf-bg.png) no-repeat left top;background-size: 320px 125px;height: 115px;
  display: block;color: #000;
  text-align: center;
  padding: 5px 0 5px;
  font-size: 14px;
  
}
.app-dowlandfive p{
	margin-top: 2px;
  line-height: 22px;
}
.a-color-red{
	color: #fe0000;
	font-size: 17px;
	font-weight: bold;
}
.app-five-text{
width: 290px;margin: 0 auto;
}
.app-dowlandfive .app-five-text .t1{
	font-size: 15px;text-align: left;font-weight: bold;
}
.app-dowlandfive .app-five-text .t3{
	 text-align: left;
}
.app-five-aBtn{
	display: inline-block;
	padding: 8px 21px;color: #FFFFFF;background-color: #ff6d02;
	border-radius: 3px;
	margin-top: 5px;float: right;margin-right: 8px;
}
/*1127*/

